Tv-Digitaal.info

Volledige versie: ENIGMA 2 en CI+ moeilijk
U bekijkt momenteel een uitgeklede versie van ons materiaal. De volledige versie met bijbehorende opmaak weergeven.
Pagina's: 1 2
(24-12-2017, 17:57)master-magic schreef: [ -> ]
(24-12-2017, 17:23)natte schreef: [ -> ]
(24-12-2017, 17:07)master-magic schreef: [ -> ]
(24-12-2017, 13:49)natte schreef: [ -> ]
(24-12-2017, 03:46)master-magic schreef: [ -> ]je hebt geen softcam nodig om de CI module te gebruiken,
heeft dus geen zin Wink

onderdaad master persoonlijk verkies ik open pli there are the best

Is te zien wat je nodig hebt op je box,
Voor goeie CI ondersteuning ben je beter met een andere image.

Openpli ken ik best

Uw horizonten eens verruimen en andere leren kennen, er gaat een nieuwe wereld open voor je dan Wink

aopentv is er nog zeker.
(24-12-2017, 13:48)natte schreef: [ -> ]
(23-12-2017, 23:58)dopkedopke1 schreef: [ -> ]
(23-12-2017, 23:17)natte schreef: [ -> ]
(23-12-2017, 21:34)dopkedopke1 schreef: [ -> ]Out of the box ondersteund geen enkele enigma2 ci+ . Als je gaat flashen wel , hangt ervan af welke image je erop zet . PLI ondersteunt het op de vu+duo2 hier . VTI daarentegen niet, of in beperkte mate

Oscam niet vergeten
oscam vergeten we even , een softcam heeft niks met ci modules te maken Wink.

oh nee vele linuxtoestellen draaien op oscam

Hangt er ook weer vanaf , Hier is en blijft het VTI , Ga je plugins installeren (skins ,etc ) is pli not done . DM 8000 , dm800 , vu+ultimo,vu+duo2 ,solo 4K , steeds vastlopers,de wel gekende green screens vol fout meldingen en de on herroepelijke herstart.
En stellen dat vele linux toestellen draaien op oscam is ook weer van de pot gerukt. De meeste draaien nog steeds op cccam  ( zeker diegene gekocht in een shop door de doorsnee gebruiker , met een TVV en CD abbo). Trouwens , een box draait niet op een softcam , maar op een image , lees eens de fabrieks- software met een hoop addons door hobbyisten geschreven of ontwikkeld .
(26-12-2017, 06:49)dopkedopke1 schreef: [ -> ]
(24-12-2017, 13:48)natte schreef: [ -> ]
(23-12-2017, 23:58)dopkedopke1 schreef: [ -> ]
(23-12-2017, 23:17)natte schreef: [ -> ]
(23-12-2017, 21:34)dopkedopke1 schreef: [ -> ]Out of the box ondersteund geen enkele enigma2 ci+ . Als je gaat flashen wel , hangt ervan af welke image je erop zet . PLI ondersteunt het op de vu+duo2 hier . VTI daarentegen niet, of in beperkte mate

Oscam niet vergeten
oscam vergeten we even , een softcam heeft niks met ci modules te maken Wink.

oh nee vele linuxtoestellen draaien op oscam

Hangt er ook weer vanaf , Hier is en blijft het VTI , Ga je plugins installeren (skins ,etc ) is pli not done . DM 8000 , dm800 , vu+ultimo,vu+duo2 ,solo 4K , steeds vastlopers,de wel gekende green screens vol fout meldingen en de on herroepelijke herstart.
En stellen dat vele linux toestellen draaien op oscam is ook weer van de pot gerukt. De meeste draaien nog steeds op cccam  ( zeker diegene gekocht in een shop door de doorsnee gebruiker , met een TVV en CD abbo). Trouwens , een box draait niet op een softcam , maar op een image , lees eens de fabrieks- software met een hoop addons door hobbyisten geschreven of ontwikkeld .

Weeral iets bijgeleerd
Pagina's: 1 2